当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : NND,8.04的netbeans6.0.1多国语言版死活装不上,只能装6.1英文版
帖子发表于 : 2008-05-01 3:25 
头像

注册: 2007-10-24 21:34
帖子: 79
地址: 上海市徐汇区
送出感谢: 0 次
接收感谢: 0 次
装了一天的netbeans都是同一个错误,气死了
6.0装不了TMD我装6.1总行了吧!


_________________
你就这样走了


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-06 17:47 

注册: 2008-03-05 21:58
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
应该是你的安装文件有问题。
我在8.04下面安装6.0.1多国语言版没问题。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-06 17:50 

注册: 2006-01-12 8:15
帖子: 46
送出感谢: 0 次
接收感谢: 0 次
6.1比6.0.1速度快很多


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-10 12:10 

注册: 2007-04-29 10:50
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
现在有6。1多国语言版了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-14 0:59 

注册: 2006-11-15 10:04
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
我都是下zip版的直接用的, 用不着安装, 在netbeans.conf里设置好jdk就行了(如果apt安装的jdk就不用了)


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译